Topic outline

  • Palmerston North Boys’ High School 1st XI Cricket Development Tour of Perth and South Africa September/October 2018


    PNBHS - A CRICKETING SCHOOL

    Palmerston North Boys’ High School (PNBHS) is one of the largest cricket clubs in New Zealand with over 200 students playing cricket at various levels, fielding 18 teams. Its four top elevens compete in the Manawatu Cricket Association’s adult competitions with the 1st XI being in the Premier One Grade, the 2nd XI in Premier Two, the 3rd XI and the 4th XI in Premier Three. PNBHS is by far the biggest contributing school to the Manawatu Cricket Association’s Premier One Grade and Senior Men’s representative teams. Well over half of all the cricketers in these teams are either students at, or old boys of PNBHS. 

    Because of the substantial student interest and involvement in cricket at Palmerston North Boys’ High School, the school has embarked on a programme of offering its promising players the opportunity of extending their cricketing abilities and skills by going on a pre-season overseas tour every three years. Each tour has been set up to give young cricketers the chance to play up to ten games in the three weeks of the September/October holidays. The benefits of such international exchanges for each student have been immense, not only in terms of their cricket, but also their personal development. 

    The first tour was made in 1984 to Queensland, and subsequent tours have been to Queensland and Singapore (1987); Queensland and Fiji (1990); Queensland, Northern Territory and Singapore (1993); Queensland, New South Wales and Singapore (1996); Singapore and South Africa (1998) followed by repeat tours to South Africa in 2001, 2004 and 2007. In 2009 and 2010 the school toured Queensland, Australia. They went to India and South Africa in 2012 and most recently, India and Sri Lanka in 2015. 

    This year’s tour will be the school’s fourteenth overseas tour and we will visit Western Australia and South Africa. The previous tours have had an enormous impact on cricket in the school and on our competitiveness, not only against local association sides, but also our traditional annual rivals of Napier Boys’ High School, St Patrick’s College, Wellington College, Auckland Grammar School and in the Gillette Cup and Super 8 Competitions. 

    Achievements

    In 1990, the 1st XI were the winners of the inaugural New Zealand Gillette Cup National Champion Secondary School Cricket Competition. The 1st XI has continued to achieve in this very prestigious knockout competition by placing second in 1993; third in 1994; second in 1995; they were the winners in 1998 following the very successful tour of Singapore and South Africa and placed second in 1999 and 2000. The 1st XI won the Gillette Cup again in 2004 were placed third in 2006, 2010 and 2012. In 2015 and 2017, they placed fifth. In 2018, the team has again qualified as one of the top 6 cricket secondary schools in the country, making it the 18th time the school has appeared in the Gillette Cup finals. (Renamed the NZ Secondary Schools Boys’ 1st XI Cup). 

    Palmerston North Boys’ High School Old Boys who have played for New Zealand include: Chester Holland, Norm Gallichan, Geoff Rabone, Noel Harford, Don Beard, Bryan Yuile, Vic Pollard, David O’Sullivan, Derek Stirling, Ian Smith, Matthew Sinclair, Jamie How and Jacob Oram. Ross Taylor, Adam Milne and George Worker are currently playing for New Zealand.

    TOUR PARTY



    ITINERARY


    TOUR BOOKLET

    Click on the image below to view the 1st XI Cricket Development Tour 2018 Booklet and read more about the Tour! 


    PLAYER PROFILES



Picture of Ella Mitchell
Game 10 vs Hoërskool Menlo Park 1st XI
by Ella Mitchell - Wednesday, 24 October 2018, 8:56 AM
 

Game 10 vs Hoërskool Menlo Park 1st XI at Menlo Park – 15/10/18

After two days of rest and recuperation at the idyllic Shakama Game Lodge, it was always going to be a big ask to take on the South African T20 National champions on their home ground. Hoërskool (High School) Menlo Park is another school with its own dedicated cricket oval which has day/night facilities and sumptuous clubhouse.

On winning the toss, captain, Bryn Wilson elected to bat on a wicket which had suffered a drenching from a typical Highveld thunderstorm the previous day. Both opening batsmen got their heads down and worked hard in the face of the traditionally hostile and accurate South African opening bowlers. This resistance somewhat blunted the attack but scoring was slow. The loss of 3 wickets brought together Curtis Heaphy and Sam Russell, who were able to manipulate the field and accelerate the scoring with some good running and some lusty blows from Sam. After Sam’s dismissal, Curtis was able to remain in control and feed the strike to big-hitting Max Harris (19 from 15) and Mitch Leach (19 from 13), to set up a score of 167 all out in the final (40th) over. Sam Russell scored 29 and Curtis Heaphy 59.

The Menlo Park innings started with the hosts proving their credentials as SA T20 champions, scoring 15 runs in the first 2 overs. This attitude did present some chances and the PNBHS fielders gratefully accepted some of these, to take 2 early wickets. This, however, brought 2 more aggressive batsmen to the crease and in a display of power hitting, the opposition managed to pass the Boys’ High score in the 25th over with 4 wickets down. Jack Wenham took 2 for 50 in his allotted 8 overs.

After the traditional post-match formalities, the touring team treated the hosts to a stirring school Haka, which many recognised from the previous week’s All Black match on TV. The staff at Menlo Park were so moved that they invited the team to perform the haka at the following morning’s school assembly in front of 1500 pupils. This proved to be very popular amongst the locals who saw it as a privilege to witness the passion of the touring team.




Picture of Ella Mitchell
Game 9 vs St Stithian’s College 1st XI
by Ella Mitchell - Wednesday, 17 October 2018, 2:39 PM
 

Game 9 vs St Stithian’s College 1st XI at St Stithian’s College – 11/10/18

St Stithian’s is one of the most prestigious schools in Johannesburg and it has the grounds to match. The match was played on one of their ovals which has day/night capabilities and is overlooked by their very own restaurant on the hill (much to the touring parents’ delight). The game started at 2:00pm and was set to last 40 overs per innings, so there was ample opportunity for the parents to enjoy both lunch and dinner.

Captain, Bryn Wilson lost the toss and PNBHS were asked to take the field. Fielding a side minus 3 bowlers, two of them the opening pace attack, Boys’ High decided to open with medium pace and spin. This surprise move worked to a certain extent as 2 wickets were taken in the first 10 overs. The bowling then got loose and the opposition accelerated until the introduction of the “spin-twins”, Henry Deans and Charlie Lourie. Both bowled with discipline and penetration and ripped the guts out of the Saints’ batting order. They were ably supported by some good catching in the outfield, including 2 stunners from Curtis Heaphy. Bryn Wilson and Ollie Ferguson cleaned up the tail to bowl them out for 205 in the 40th over. Charlie took 2 for 26 from 8 overs and Henry Deans 4 for 25. The coach was very happy with the effort on a 31 degree Highveld afternoon.

After dinner, the PNBHS batting innings stuttered to its traditional (on this tour) poor start. The top order crumbled to 12 for 5 in 9 overs of hostile, accurate bowling the likes of which is never encountered in New Zealand. Logan Love and Henry Deans (no 6 and 7) then showed how it should be done as the offered dogged resistance, sticking together for 13 overs before falling. This brought Hugo Wakeling and Curtis Heaphy together and they continued this trend before falling to run-rate pressure, trying to accelerate. Boys’ High were bowled out in the 38th over for 116. Curtis Heaphy top scored with 23.






Picture of Ella Mitchell
Game 8 vs Jeppe High School
by Ella Mitchell - Wednesday, 17 October 2018, 12:32 PM
 

Game 8 vs Jeppe High School for Boys 1st XI at Jeppe High School – 10/10/18

Jeppe is a State School of 1600 boys which is located in one of less affluent neighbourhoods of Johannesburg. It is, nevertheless still regarded as one of the top sporting schools in the Gauteng province, so the touring team was expecting a challenge. A number of their 1st XI have played representative cricket for bot province and country.

Due to a late start, it was decided that a 40-over-per-side match would be played. Captain, Jack Wenham lost the toss and PNBHS was asked to bat first on another hard, flat pitch. Jack started patiently, received very little support from the top order and successive batsmen got out trying to play inappropriate shots too early in their innings’. The players need to learn to be patient in the face of some top bowling and treat good line and length with respect. Then they can cash in on loose deliveries. The middle order put up some resistance, but only Charlie Justice looked like he had a plan as he played aggressive shots exclusively when they were in his zone. The upshot was that Boys’ High was bowled out for 111 in the 34th over. Jack scored 21 and Charlie 24.

After the lunch break, the bowlers took up the challenge of defending a low total. Disappointingly, the frontline attack once again gave away too many extras and boundary deliveries. Making it easy for the Jeppe batsmen to settle in and score at a good clip. Some wickets fell as Captain Jack made changes in an attempt to claw back the advantage. This was, however, in vain as the opposition passed the score in the 14th over. Levi Woolston, Angus Lyver and Logan Love each took a wicket.







Picture of Ella Mitchell
Game 7 vs St David’s Marist Inanda 1st XI at St David’s – 9/10/18
by Ella Mitchell - Wednesday, 17 October 2018, 12:16 PM
 

Game 7 vs St David’s Marist Inanda 1st XI at St David’s – 9/10/18

Bryn Wilson won the toss and chose to bat on a pitch that looked to be the typical Highveld batsman’s’ paradise at the St David’s oval. The oval is overlooked by an impressive clubhouse which includes a balcony, function room and kitchen above and changing rooms, a physio room and Gym below. Early wickets fell as the openers struggled to come to terms with some fast, accurate bowling. This brought together Sam Russell and Curtis Heaphy, who put their shoulders to the wheel and built a partnership of 102 runs. The departure of Sam led to a mini-collapse and it was left up to the tail of Hugo Wakeling, Levi Woolston and Mitch Leach to finish the inning and take the score to a more respectable 186 for 8 in the allotted 50 overs. Curtis made 52, while Sam contributed 71 runs.

Having made a total which was 20 to 30 runs below par, the bowling and fielding would have to be disciplined. This did not eventuate and, despite snaring an early wicket, wayward bowling allowed the St David’s batsmen to enjoy pressure-free scoring. Thunder clouds gathered as the 12th over approached and the game was suspended because of the danger of lightning strikes. 18 overs were lost and the Hosts were left requiring a total of 120 off 32 overs once play resumed. Unfortunately, the time off the field did not help PNBHS as St David’s chased down this score in the 25th over with only 1 wicket down.

Positives from the day were the batting performances of Sam and Curtis and the fact that Boys’ High was able to bat the full 50 in a much improved effort. Unfortunately, this time the bowlers didn’t “come to the party".





Picture of Ella Mitchell
Game 6 vs St Alban’s College 1st XI at St Alban’s College – 7/10/18
by Ella Mitchell - Wednesday, 10 October 2018, 10:37 AM
 

Game 6 vs St Alban’s College 1st XI at St Alban’s College – 7/10/18

On a carpet-like outfield and a belter of a track, Captain, Jack Wenham won the toss and elected to bat. The openers made a dashing start, helped by some wayward bowling from the home team. It was only the 12th over when Jack Wenham joined Campbell Martin in the pavilion, with the score on 60 for 2, that the hosts were able to put the brakes on the scoring. As has become all too common, there followed a mini-collapse as each new batsman fell playing across the line on a straight up-and-down pitch. It was left up to lower order batters, Regan Fleming and Hugo Wakeling, to give the innings some respectability as they got their heads down and ran well between the wickets. Hugo was the player of the day as he marshalled the lower order to take the score to 178 all out. He scored an impressive 53 not out.

St Alban’s took to the run chase with zest, with one batsman being particularly harsh on anything short or over-pitched. At the other end, a fully fit Thomas Kirk was terrorising the opposition with a good spell of left-arm pace. He ripped through three of the host’s top order players to give Boys’ High some hope of pulling off a Houdini act to match their heroes exploits the previous evening. He received some good support from leggie, Hugo Wakeling and offie, Jack Wenham, but it was in vain as the opposition advanced to 181 for 5 in the 32nd over. Thomas took 4 for 54.

A lot of runs were left out on the field and the PNBHS batsmen are going to have to learn to make the most of their opportunities.



Monday 8 October

Monday was a free day, meaning no cricket match. However, there were still a few activities on the agenda. First, we were given a guided tour the Centurion Cricket Ground in Pretoria. This included visits to the President’s Suite, the home team changing room, the playing field and cricket block and a cricket equipment store.

After this, we collected up 35kgs of laundry from everyone and crossed our fingers that it would all be returned by early the next morning.

From the cricket ground, we headed to the African Mall which is situated midway between Pretoria and Johannesburg. It seems that most of the touring party enjoy a little retail therapy. The volume of our bags is certainly swelling and there are new suitcases being purchased by some of the tour parents.

In the afternoon, we took a tour through the Black African township of Soweto. With a population in excess of one million, Soweto sprawls over a massive land area. It is the location of the world famous Baragwaneth Hospital, which treats many unusual diseases and injuries. This is where many international doctors (including Old Boys of the School) go to gain invaluable experience. This was the home of Nobel Peace Prize winners, Nelson Mandela and Bishop Desmond Tutu. We also saw the site of the police shooting incident which started the 1976 Soweto Riots. There were many humbling sights and many interesting features to be experienced.




Picture of Ella Mitchell
Game 5 vs Wynberg Boys’ High School 1st XI
by Ella Mitchell - Monday, 8 October 2018, 11:11 AM
 

Game 5 vs Wynberg Boys’ High School 1st XI at the Jacques Kallis Oval – 5/10/18

The Jacques Kallis Oval at Wynberg Boys’ is another magnificent cricketing venue, surrounded by trees, with views of Table Mountain in the background.

Captain, Jack Wenham won the toss and elected to bat with the team determined to shake off the previous day’s batting woes. Unfortunately, the top order fell cheaply in the face of some accurate bowling. It was left up to the middle order of Bryn Wilson and Max Harris to drag the team out of the mire and show some Palmy Boys’ spirit. They did this very well, rebuilding the innings with responsible batting and good strokeplay when required. Unfortunately, both fell to unnecessary shots as they tried to accelerate the scoring. This left the team requiring a second “rebuild” and it was left up to Hugo Wakeling and Levi Woolston to try to fashion a competitive score. They started responsibly and held the late part of the innings together well. Sadly, they did not receive much support and the team slumped to 113 all out. Bryn made 24, Hugo 27 and Max 27. Once again, the Development XI failed to make use of the full complement of overs.

After a fiery speech from the coach at the inning’s break, opening bowlers started very well, bowling good lines and lengths and giving the opposition batsmen very little. This pressure soon bore fruit as the 3rd and 4th overs produced wickets. This trend continued in the succeeding overs as the team played with passion, leaving Wynberg reeling at 20 for 5 in the 8th over. PNBHS continued to apply the pressure as Wynberg were made to fight for every run. Wickets continued to fall as the runs were eked out, but the total too low to defend. A spirited spell in the field notwithstanding, Wynberg passed the score in the 31stover with 8 wickets down. Mitch Leach took 2 for 38 and Levi Woolston 3 for 12, including 2 in 2 balls. Another loss, but a vastly improved performance from PNBHS.

At the conclusion of the Wynberg Boys’ High School game, the host parents prepared a braai meal for the boys. Cooked under the watchful eye of touring parent, Mr. Wakeling, who was the self-appointed sampler, the team was served chicken, lamb chop and boerewors accompanied by green and pasta salad and bread rolls. 

The Adventure Continues...

The next morning, the team flew from Cape Town to Johannesburg (2 hours) before busing 45 minutes to Pretoria. The main agenda item for the day was to attend the All Blacks versus Springboks Rugby Championship game at Loftus Versfeld. Using some of our fundraising money, we also purchased tickets for our next host team, St Alban’s College and their coaching staff. We all travelled to the game together on our tour bus and were dropped off right at the front gates. 

The atmosphere in inside the Loftus Versfeld stadium was truly amazing. The South African National Anthem was sung with great passion and much voice, and the entire stadium erupted into a deafening “ole, ole” chant, drowning out the All Blacks’ haka. 

With the Springboks playing so well, dominating both territory and possession for much of the game, we all got to experience the cauldron-like atmosphere inside Loftus for 79.5 minutes. It was truly a pleasure to be present at such remarkable game. To cap things off, the All Blacks stole the game from the Springboks. This broke the hearts of the local fans but not the sprinkling of All Black supporters, including us, who all went crazy!

We stayed at the stadium for the presentations and, luckily for us, the All Blacks wandered to our end of the stadium holding the Rugby Championship trophy aloft. As was only fitting, the boys acknowledged the All Blacks with an impromptu and rousing performance of the school haka. The All Blacks looked surprised and, at the same time, a little amazed to be greeted by us in such away. The whole All Black team stood in respectful silence and watched the pride exhibited by the boys. They then showed their appreciation with smiles and “thumbs-up” gestures.

To have been able to witness this sporting occasion while overseas on tour, will long live in the memories of the entire squad of players, staff and supporters.

Click here to watch the video of this haka to the All Blacks. 








Picture of Ella Mitchell
Game 4 vs South Africa Colleges School 1st XI
by Ella Mitchell - Monday, 8 October 2018, 11:11 AM
 

Perth to Cape Town

At Perth International Airport, all of our copious visa documentation was thoroughly checked and accepted. A great relief! Our flight from Perth to Johannesburg was remarkably painless after a scheduled but frustrating 5 hour wait at the airport. Favourable flying conditions shaved 1 hour off the flight time, reducing it to 10 hours. Everyone was tired after the game against The Hale School and took the opportunity to sleep for most of the flight. We arrived in Johannesburg feeling surprisingly fresh! Another 2 hour flight took us from Jo’burg to Cape Town and on arrival, our tour bus then took us to some sports outlet shops. The boys are pretty handy shoppers, second only some of the supporting parents who are making the most of every opportunity. Wednesday 3 October was supposed to be spent visiting Robben Island and Table Mountain but unfortunately, the weather did not cooperate. Windy conditions cancelled both of those activities, so we filled in the day with a frustrating look at Table Mountain from the top of the stationary gondolas on a ride on the Cape Town Wheel, a visit to Newlands rugby ground and some more shopping!

Game 4 vs South Africa Colleges School 1st XI at the De Villiers Oval – 4/10/18

The South African Colleges School is nestled on the slopes of Table Mountain in the leafy suburb of Newlands and is the Alma Mater of cricketing greats Peter and Gary Kirsten. The cricketing facilities are outstanding, with a dedicated oval, clubroom, changing sheds, scorers’ box and electronic scoreboard.

Faced with a fast-looking pitch with a smidgeon of damp on the surface, Captain Bryn Wilson chose to field first to take advantage of the cool morning air and any help from the wicket. Unfortunately, the opening bowlers got off to the “traditional” slow start, giving the batsmen time to settle and score quickly. This trend continued until the morning tea break, with SACS amassing a sizeable total. After some inspirational words from the coach, the PNBHS players took to the field with renewed vigour and put in their best spell of fielding thus far. Angus Lyver took 3 for 32 and Henry Deans, 2 for 52 in a spirited fight back to bowl the opposition out for 263.

Faced with the daunting run chase, the Boys’ High opening batsmen tried to accelerate far too early in their knocks and fell to poorly chosen strokes. With the opposition bowlers fired up and bowling good lines and lengths, the rest of the top and middle-order capitulated meekly to leave the team reeling at 23 for 8 in the 13th over. Up stepped Mitch Leach and Ollie Ferguson and showed the other batsmen that getting into line and playing straight was the order of the day. These two showed grit and determination to take the score to 61, before Ollie fell. Mitch managed to nurse the score along to 75 before the last wicket fell, resulting in a loss by 188 runs. Mitch Leach top scored with 34.

It can only be hoped that the old adage rings true: “You learn more in defeat than victory”. This is a valuable experience for young players who hope to play top flight cricket in the future.

The day ended with a “Boerewors braai” and speeches from the captains where Bryn acquitted himself with aplomb. The players then farewelled the hosts with a rousing school haka which was accepted with gasps of appreciation from the spectators.




Picture of Ella Mitchell
Game 3 vs Hale School 1st XI at Hale School Oval – 1/10/18
by Ella Mitchell - Wednesday, 3 October 2018, 9:57 AM
 

Game 3 vs Hale School 1st XI at Hale School Oval – 1/10/18

The day started on a sour, if early, note when “Goober of the day”, Regan Fleming, left his No 1's at his billet’s house, which was 1 hour away from the pick-up venue.  Luckily for him, his host was a kind ex-Kiwi who offered to drop it off at Hale School.

An early start was in order, as the PNBHS team needed to get to the airport after the game. Captain-for-the-day, Sam Russell, lost the toss and the opposition inserted Boys’ High to bat on a grassy, but hard-looking pitch in the impressive Hale School surroundings. The openers showed little patience on a new wicket and both fell early. It was left up to the middle order to rebuild and this was achieved by Henry Deans, with the aid of Curtis Heaphy and Thomas Kirk. Some solid partnerships advanced the score, so the team was able to post a competitive 206 for 8 off the 50 overs. Curtis got 21, Thomas 41 and Henry posted a classy-looking 66.

Unfortunately, the performance in the field was sup-par as the bowlers struggled to find their rhythm. This was exacerbated by some costly errors in the field as two of the Hale players made 50's and the score was knocked off in 45.5 overs. Hale School won by 8 wickets.

The highlight of the day was the generosity and graciousness of the Hale School hosts who have extensive, immaculate grounds and facilities. The touring party managed to wow them with the most engaging Haka of the tour thus far.




Picture of Ella Mitchell
Game 2 vs Rockingham Mandurah U18 – Lark Hill Sports’ Complex – Rockingham - 30/09/18
by Ella Mitchell - Wednesday, 3 October 2018, 9:57 AM
 

Game 2 vs Rockingham Mandurah U18 – Lark Hill Sports’ Complex – Rockingham - 30/09/18

The Rockingham Mandurah club has a catchment area with a population of approximately 300 thousand and their team includes the current Australia U17 Captain.

Bryn Wilson won his second toss of the tour and chose to bat in a match played on artificial as the previous day’s rain had penetrated under the covers on the prepared grass pitch. The game was also shortened to 40 overs. After the loss of an early wicket, the top order got their heads down and rebuilt the innings with Craig Lawrence and Campbell Martin putting on 30 runs. Campbell was later joined by Henry Deans in a 4th wicket partnership of 59. There followed a number of Ill-considered shots as Boys’ High slumped to 110 for 8, before a rear guard effort from Hugo Wakeling and Angus Lyver took the score to 140 all out from 37.2 overs. Hugo made 20, Henry, 22 and Campbell, 46.

The team knew that they would have to put in a huge effort in order to defend a sub-par total. The bowling effort started well, with the bowlers containing the opposition batsmen, supported by some good ground fielding. The first wicket fell for 21 in the 9thover with Angus Lyver snaffling his first wicket of the tour to a good slips catch from Jack Wenham. This was soon followed 2 balls later by the prized wicket of the aforementioned Australian Representative player for 0. This started the rot and after a quiet spell from the spinners (Hugo Wakeling and Regan Fleming), Bryn and Angus returned to take 5 more wickets between them. Mitch Leach and Thomas Kirk finished off the innings and a stunning superman-style, diving, left-handed catch from Bryn accounted for the 9th wicket before the Rockingham Mandurah innings finished on 125 for 9, leading to a 15 run win to PNBHS. Bryn Wilson took 3 for 13 from 7 overs and Angus Lyver 4 for 28 from 8. Mitch and Thomas each snagged 1.

Photos: 

Click here to see more photos.




Picture of Ella Mitchell
Game 1 vs WACA U15 State team at Murdoch University Oval – 28/09/18
by Ella Mitchell - Wednesday, 3 October 2018, 9:57 AM
 

An extremely early start and farewell haka at Palmy airport was followed by a (thankfully) uneventful flight from Auckland to Perth for 18 excited lads and PNBHS staff.

Our first day in Perth started with a tour of the famous WACA cricket ground and museum and a walk across to the impressive new Optus stadium. The afternoon was taken up with some shopping in the city and an early night in preparation for our first game on Friday.

Game 1 vs WACA U15 State team at Murdoch University Oval – 28/09/18

Captain Bryn Wilson won the toss and decided to bat first on a belter of a pitch surrounded by a carpet-like outfield. It was a rusty start by the batsmen, as 3 wickets fell in the first 10 overs, leaving PNBHS on 32 for 3. This brought Campbell Martin to the crease to join Craig Lawrence, who was having his traditional fast start. The two of them steadied the ship with a 73 run partnership before an unfortunate run out ended Campbell’s innings on 33. Bryn then partnered Craig in a 122 run partnership, accelerating the scoring, before they both fell in successive overs. Regan Fleming (21) showed some good late shot-making and he and Levi Woolston (14 not out) ran well between the wickets to put pressure on the field. The team scored a satisfying 271 for 9 with Bryn Wilson making an impressive 68 and Craig Lawrence top-scoring with 86.

The effort in the field started inauspiciously, with the debuting opening bowlers suffering from a case of the nerves. Nevertheless, the captain kept his faith in them and they soon settled into their line and length and the first wicket fell in the 4th over with the opposition on 40. The change bowlers continued the good work, drying up the runs and making it difficult to maintain a positive run rate. Once spin was introduced, in the form of Charlie Lourie and Regan Fleming, the WACA side ran out of options and scoreboard pressure soon told, with wickets falling at regular intervals. Boys’ High eventually limited them to 220 for 7, winning the match by 51 runs. Levi Woolston took 2 for 51 and Ollie Ferguson 2 for 44. 

Overall the game was a good blowout against some classy opposition and some of the younger, less experienced, players on tour were able to show their wares.

Photos: 

Click here to see more photos.